.site-banner {
  margin-top: 45px;
}

.site-banner.sb-style_2:before {
  content: "";
  position: absolute;
    height: 100%;
    background-image: url(https://www.cloudpay.net/hubfs/assets/img/contentpage/slashes-bg.png);
    background-repeat: no-repeat;
    background-position: top left;
    width: 50px;
    left: .8rem;
    top: 0;
}

.sb-style_1 .sb-content {
  padding: 96px 0;
}

.sb-style_2 .sb-content {
  padding: 32px 0;
}

/** home banner **/
.sb-home_spin {
  height: 448px;
  width: 448px;
}

.sb-home_spinner {
  height: 448px;
  width: 448px;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  webkit-animation: spin 100s infinite linear;
  animation: spin 100s infinite linear;
  opacity: .8;
}

.sb-home_content {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 440px;
  box-sizing: border-box;
  padding: 40px;
  font-family: 'Montserrat', sans-serif;
  text-align: center;
}

.sb-home_content h1 {
  color: #FFFFFF;
  font-size: 3.1rem;
  line-height: 1.2;
  text-align: center;
  text-transform: uppercase;
}

.sb-home_content h1 span {
  font-size: 4.8rem;
  color: #F79428;
}

.sb-home_content p {
  color: #FFFFFF;
  font-size: 1.6rem;
  line-height: 1.3;
  text-align: center;
}

.sb-home_content a {
  margin: 4.8rem 0 1rem;
  padding: .62rem 1rem .72rem;
}

.sb-home_content a:before {
  font-family: "Icons";
  content:'\e093';
  margin-right: 10px;
  font-size: 1.2rem;
  transform: translateY(1px);
  display: inline-block;
}

.sb-inner {
}

.sb-style_1 .sb-inner h1 {
  font-family: 'Montserrat', sans-serif;
  color: #ffffff;
  font-size: 4.8rem;
  line-height: 6.0rem;
  font-weight: 400;
  text-align: center;
}

.sb-style_1 .sb-inner h1 span {
  font-size: 2.4rem;
  line-height: 3.0rem;
  display: block;
}


.sb-style_2 .sb-inner h1 {
  font-family: 'Montserrat', sans-serif;
  color: #ffffff;
  font-size: 5.6rem;
  line-height: 1;
  font-weight: 700;
  text-align: left;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.sb-style_2 .sb-inner h1 span {
  font-family: 'Source Code Pro', monospace;
  font-size: 2.8rem;
  line-height: 3.8rem;
  font-weight: 400;
  display: block;
  letter-spacing: 1px;
}

@media (max-width: 768px) {
  .site-banner {
    margin-top: 12px;
  }
  
  .sb-home_spinner,
  .sb-home_spin {
    height: 300px;
    width: 300px;
  }
  
  .sb-home_content {
    width: 300px;
    padding-top: 20px;
    padding: 10px;
  }
  
  .sb-home_content h1 {
    font-size: 1.7rem;
    line-height: 1.8rem;
  }

  .sb-home_content h1 span {
    font-size: 2.6rem;
  }
  
  .sb-home_content a {
    margin: 0;
  }
  
  .sb-style_2 .sb-inner h1 {
    font-size: 3.4rem;
    line-height: 1;
    font-weight: 700;
    text-align: center;
  }

  .sb-style_2 .sb-inner h1 span {
    font-size: 1.8rem;
    line-height: 1.7rem;
  }
  
}

.cs-video,
.cs-video.active,
.cs-close,
.cs-close.active {
  -webkit-transition: .5s ease all;
  transition: .5s ease all;
}

.cs-video {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 100vh !important;
  width: 100vw !important;
  opacity: 0;
  max-height: 0;
  visibility: hidden;
  z-index: 9999;
  -webkit-transition: .5s ease all;
  transition: .5s ease all;
}

.cs-video.active {
  opacity: 1;
  max-height: 100000px;
  visibility: visible;
  -webkit-transition: .5s ease all;
  transition: .5s ease all;
}


.cs-close {
  color: #fff;
  font-size: 1.6rem;
  font-weight: 700;
  position: fixed;
  top: 20px;
  left: 20px;
  z-index: 10000;
  opacity: 0;
  max-height: 0;
  visibility: hidden;
  cursor: pointer;
  -webkit-transition: .5s ease all;
  transition: .5s ease all;
}

.cs-close.active {
  opacity: 1;
  max-height: 100000px;
  visibility: visible;
  -webkit-transition: .5s ease all;
  transition: .5s ease all;
}

.sb-extra {
  color: #fff;
  text-align: center;
  font-family: 'Montserrat', sans-serif;
}

.sb-extra p {
  font-size: 2.4rem;
  line-height: 3.2rem;
}

@media (max-width: 590px) {
  .sb-style_1 .sb-content {
      padding: 20px 0 30px;
  }
  .sb-style_1 .sb-inner h1 {
    font-size: 3.8rem;
    line-height: 4.5rem;
  }
  .sb-style_1 .sb-inner h1 span {
    font-size: 2rem;
    line-height: 2.6rem;
  }
  .sb-extra p {
    font-size: 1.8rem;
    line-height: 2.4rem;
    margin: 0 0 30px;
  }
}





.fullscreen-video-wrapper {
  display: none;
}
.fullscreen-video-wrapper.active {
  display: flex;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #000;
	z-index: 10001;
  justify-content: center;
  align-content: center;
}
.fullscreen-video-wrapper.active .close-video {
	cursor: pointer;
  z-index: 1001;
  position: absolute;
  top: 20px;
  left: 80px;
  color: #fff;
  font-size: 20px;
}
.fullscreen-video-wrapper.active .message {
  left: auto;
  right: 40px;
  width: 255px;
  text-align: center;
}
.fullscreen-video-wrapper.active video {
  width: 100%;
}